dbhtml_stop-chunking
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_stop-chunking

dbhtml_stop-chunking — Do not chunk any descendents of this element.

## Synopsis

    <?dbhtml stop-chunking?>

##

When generating chunked html output, adding this as the child of an element that contains elements that would normally be generated on separate pages if generating chunked output causes chunking to stop at this point. No descendants of the current element will be split into new html pages:

    <section>
    <title>Configuring pencil</title>
    <?dbhtml stop-chunking?>

    ...

    </section>

## Related Information in DocBook XSL: The Complete Guide

Chunking into multiple HTML files

Prev | Up | Next
dbhtml_start | Home | dbhtml_table-summary